@charset "UTF-8";
/* =========================================================
========================================================= */
.postSect .sectTit {
  line-height: 1.2; }
  .postSect .sectTit .year {
    display: block; }

.postSect .sectMain .wysiwygBlock {
  /**
 * 4.0 - Alignment
 */
  /**
 * 5.0 - Caption
 */
  /**
 * 6.0 - Galleries
 */
  /**
 * 7.0 - Audio / Video
 */
  /**
 * 8.0 - RTL
 */ }
  .postSect .sectMain .wysiwygBlock p,
  .postSect .sectMain .wysiwygBlock h1,
  .postSect .sectMain .wysiwygBlock h2,
  .postSect .sectMain .wysiwygBlock h3,
  .postSect .sectMain .wysiwygBlock h4,
  .postSect .sectMain .wysiwygBlock h5,
  .postSect .sectMain .wysiwygBlock h6,
  .postSect .sectMain .wysiwygBlock ul,
  .postSect .sectMain .wysiwygBlock ol,
  .postSect .sectMain .wysiwygBlock blockquote {
    margin: 1em 0 1em; }
  .postSect .sectMain .wysiwygBlock h1,
  .postSect .sectMain .wysiwygBlock h2,
  .postSect .sectMain .wysiwygBlock h3,
  .postSect .sectMain .wysiwygBlock h4,
  .postSect .sectMain .wysiwygBlock h5,
  .postSect .sectMain .wysiwygBlock h6 {
    font-weight: 600;
    margin-top: 2em;
    margin-bottom: .5em; }
  .postSect .sectMain .wysiwygBlock h1 {
    font-size: 2.4rem;
    line-height: 1.3; }
  .postSect .sectMain .wysiwygBlock h2 {
    font-size: 2.1rem;
    line-height: 1.5; }
  .postSect .sectMain .wysiwygBlock h3 {
    font-size: 1.8rem;
    line-height: 1.6;
    padding-bottom: .15em;
    border-bottom: 1px solid #6d98e7; }
  .postSect .sectMain .wysiwygBlock h4 {
    font-size: 1.7rem;
    line-height: 1.7; }
  .postSect .sectMain .wysiwygBlock h5 {
    font-size: 1.6rem; }

.postSect .sectMain .wysiwygBlock .m_charge_Sect {
  padding-top: 40px;
}

.postSect .sectMain .wysiwygBlock .m_charge_title {
  display: table-cell;
  text-align: right;
  padding-right: 40px;
  width: 33.33333333%;
}

.postSect .sectMain .wysiwygBlock .m_c {
  margin-bottom: 10px;
  width: 100%;
  display: table;
}

.postSect .sectMain .wysiwygBlock .m_charge {
  display: table-cell;
  background: #fafafa;
  padding: 10px 12px;
  margin-bottom: 8px;
}
  
.postSect .sectMain .wysiwygBlock .m_charge a,
.postSect .sectMain .wysiwygBlock .m_charge span {
  display: inline-block;
  padding: 5px 15px;
  position: relative;
  margin: 5px 10px 5px 0;
  background: #fff;
  font-size: 1.4rem;
}

.term_list {
  background: #fafafa;
  padding: 15px 15px 5px;
  margin-bottom: 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.term_list a {
  display: inline-block;
  padding: 5px 15px;
  position: relative;
  margin-right: 10px;
  margin-bottom: 10px;
  background: #fff;
  font-size: 1.4rem;
  text-decoration: none;
}
.term_list a:after {
background-image: none;
}

.term_list a.active {
  text-decoration: underline;
}


  @media only screen and (max-width: 768px) {
    .postSect .sectMain .wysiwygBlock h1 {
      font-size: 2.8rem; }
    .postSect .sectMain .wysiwygBlock h2 {
      font-size: 1.8rem; }
    .postSect .sectMain .wysiwygBlock h3 {
      font-size: 1.7rem; }
    .postSect .sectMain .wysiwygBlock h4 {
      font-size: 1.6rem; }
    .postSect .sectMain .wysiwygBlock h5 {
      font-size: 1.5rem; } }
  .postSect .sectMain .wysiwygBlock p:first-child,
  .postSect .sectMain .wysiwygBlock h1:first-child,
  .postSect .sectMain .wysiwygBlock h2:first-child,
  .postSect .sectMain .wysiwygBlock h3:first-child,
  .postSect .sectMain .wysiwygBlock h4:first-child,
  .postSect .sectMain .wysiwygBlock h5:first-child,
  .postSect .sectMain .wysiwygBlock h6:first-child {
    margin-top: 0; }
  .postSect .sectMain .wysiwygBlock ul,
  .postSect .sectMain .wysiwygBlock ol {
    margin-left: 1.5em;
    padding: 0; }
  .postSect .sectMain .wysiwygBlock ul li {
    list-style: disc; }
  .postSect .sectMain .wysiwygBlock ol li {
    list-style: decimal; }
  .postSect .sectMain .wysiwygBlock blockquote {
    font-style: italic;
    position: relative;
    padding: 1.5em 3em 1.5em; }
  .postSect .sectMain .wysiwygBlock blockquote:before,
  .postSect .sectMain .wysiwygBlock blockquote:after {
    font-family: sans-serif;
    font-size: 100px;
    font-style: normal;
    position: absolute;
    color: #e9ebed; }
  .postSect .sectMain .wysiwygBlock blockquote:before {
    line-height: 1em;
    top: 0;
    left: 0;
    content: '“'; }
  .postSect .sectMain .wysiwygBlock blockquote:after {
    line-height: 0;
    right: 0;
    bottom: 0;
    content: '”'; }
  .postSect .sectMain .wysiwygBlock b,
  .postSect .sectMain .wysiwygBlock strong {
    font-weight: 700; }
  .postSect .sectMain .wysiwygBlock dfn,
  .postSect .sectMain .wysiwygBlock cite,
  .postSect .sectMain .wysiwygBlock em,
  .postSect .sectMain .wysiwygBlock i {
    font-style: italic; }
  .postSect .sectMain .wysiwygBlock address {
    font-style: italic;
    margin: 0 0 28px; }
  .postSect .sectMain .wysiwygBlock code,
  .postSect .sectMain .wysiwygBlock kbd,
  .postSect .sectMain .wysiwygBlock tt,
  .postSect .sectMain .wysiwygBlock var,
  .postSect .sectMain .wysiwygBlock samp,
  .postSect .sectMain .wysiwygBlock pre {
    font-family: Inconsolata, monospace; }
  .postSect .sectMain .wysiwygBlock pre {
    font-size: 1.6rem;
    line-height: 1.3125;
    overflow: auto;
    max-width: 100%;
    margin: 0 0 28px;
    padding: 14px;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    border: 1px solid #d1d1d1; }
  .postSect .sectMain .wysiwygBlock code {
    padding: 2px 4px;
    background-color: #d1d1d1; }
  .postSect .sectMain .wysiwygBlock abbr[title] {
    cursor: help;
    border-bottom: 1px dotted #d1d1d1; }
  .postSect .sectMain .wysiwygBlock mark,
  .postSect .sectMain .wysiwygBlock ins {
    padding: 2px 4px;
    text-decoration: none;
    color: #fff;
    background: #007acc; }
  .postSect .sectMain .wysiwygBlock sup,
  .postSect .sectMain .wysiwygBlock sub {
    font-size: 75%;
    line-height: 0;
    position: relative;
    height: 0;
    vertical-align: baseline; }
  .postSect .sectMain .wysiwygBlock sub {
    top: -6px; }
  .postSect .sectMain .wysiwygBlock sup {
    bottom: -3px; }
  .postSect .sectMain .wysiwygBlock small {
    display: inline-block;
    font-size: 80%; }
  .postSect .sectMain .wysiwygBlock big {
    font-size: 125%; }
  .postSect .sectMain .wysiwygBlock table {
    margin: 1em 0 1em;
    table-layout: fixed;
    border: 1px solid #2367a0; }
    .postSect .sectMain .wysiwygBlock table tr:first-child th {
      border-top: 0; }
    .postSect .sectMain .wysiwygBlock table th,
    .postSect .sectMain .wysiwygBlock table td {
      font-size: 1.3rem;
      line-height: 1.4;
      padding: 10px 15px;
      vertical-align: middle; }
  @media only screen and (max-width: 768px) {
    .postSect .sectMain .wysiwygBlock table {
      table-layout: fixed; }
      .postSect .sectMain .wysiwygBlock table th,
      .postSect .sectMain .wysiwygBlock table td {
        font-size: 75%;
        padding: 8px 5px;
        border-width: 1px; } }
  .postSect .sectMain .wysiwygBlock .alignleft {
    float: left;
    margin: 6px 28px 28px 0; }
  .postSect .sectMain .wysiwygBlock .alignright {
    float: right;
    margin: 6px 0 28px 28px; }
  .postSect .sectMain .wysiwygBlock .aligncenter {
    display: block;
    clear: both;
    margin: 0 auto 28px; }
  .postSect .sectMain .wysiwygBlock .wp-caption {
    max-width: 100%;
    margin-bottom: 28px;
    padding: 0;
    text-align: inherit;
    border: none;
    background: transparent; }
  .postSect .sectMain .wysiwygBlock .wp-caption-text,
  .postSect .sectMain .wysiwygBlock .wp-caption-dd {
    font-size: 1.3rem;
    font-style: italic;
    line-height: 1.6153846154;
    padding-top: 7px;
    color: #686868; }
  .postSect .sectMain .wysiwygBlock .mce-content-body .wpview-wrap {
    margin-bottom: 28px; }
  .postSect .sectMain .wysiwygBlock .gallery {
    margin: 0 -1.1666667%;
    padding: 0; }
  .postSect .sectMain .wysiwygBlock .gallery .gallery-item {
    display: inline-block;
    width: 100%;
    max-width: 33.33%;
    padding: 0 1.1400652% 2.2801304%;
    text-align: center;
    vertical-align: top; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-1 .gallery-item {
    max-width: 100%; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-2 .gallery-item {
    max-width: 50%; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-4 .gallery-item {
    max-width: 25%; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-5 .gallery-item {
    max-width: 20%; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-6 .gallery-item {
    max-width: 16.66%; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-7 .gallery-item {
    max-width: 14.28%; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-8 .gallery-item {
    max-width: 12.5%; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-9 .gallery-item {
    max-width: 11.11%; }
  .postSect .sectMain .wysiwygBlock .gallery .gallery-caption {
    font-size: 1.3rem;
    margin: 0; }
  .postSect .sectMain .wysiwygBlock .gallery-columns-6 .gallery-caption,
  .postSect .sectMain .wysiwygBlock .gallery-columns-7 .gallery-caption,
  .postSect .sectMain .wysiwygBlock .gallery-columns-8 .gallery-caption,
  .postSect .sectMain .wysiwygBlock .gallery-columns-9 .gallery-caption {
    display: none; }
  .postSect .sectMain .wysiwygBlock .wp-audio-shortcode a,
  .postSect .sectMain .wysiwygBlock .wp-playlist a {
    box-shadow: none; }
  .postSect .sectMain .wysiwygBlock .mce-content-body .wp-audio-playlist {
    margin: 0;
    padding-bottom: 0; }
  .postSect .sectMain .wysiwygBlock .mce-content-body .wp-playlist-tracks {
    margin-top: 0; }
  .postSect .sectMain .wysiwygBlock .mce-content-body .wp-playlist-item {
    padding: 10px 0; }
  .postSect .sectMain .wysiwygBlock .mce-content-body .wp-playlist-item-length {
    top: 10px; }
  .postSect .sectMain .wysiwygBlock .rtl blockquote {
    border: 0 solid #1a1a1a;
    border-right-width: 4px; }
  .postSect .sectMain .wysiwygBlock .rtl blockquote.alignleft,
  .postSect .sectMain .wysiwygBlock .rtl blockquote.alignright {
    border: 0 solid #1a1a1a;
    border-top-width: 4px; }
  .postSect .sectMain .wysiwygBlock .rtl blockquote:not(.alignleft):not(.alignright) {
    margin-right: -28px;
    padding: 0 24px 0 0; }
  .postSect .sectMain .wysiwygBlock .rtl blockquote blockquote:not(.alignleft):not(.alignright) {
    margin-right: 0;
    margin-left: auto; }
  .postSect .sectMain .wysiwygBlock .rtl li > ul,
  .postSect .sectMain .wysiwygBlock .rtl blockquote > ul {
    margin-right: 20px;
    margin-left: auto; }
  .postSect .sectMain .wysiwygBlock .rtl li > ol,
  .postSect .sectMain .wysiwygBlock .rtl blockquote > ol {
    margin-right: 24px;
    margin-left: auto; }
  .postSect .sectMain .wysiwygBlock .rtl table th,
  .postSect .sectMain .wysiwygBlock .rtl .mce-item-table th,
  .postSect .sectMain .wysiwygBlock .rtl table caption {
    text-align: right; }

.postSect .sectMain .navBlock {
  position: relative; }
  .postSect .sectMain .navBlock .backBtn a {
    line-height: 1.2;
    text-decoration: none; }
    .postSect .sectMain .navBlock .backBtn a:before {
      position: absolute;
      display: block;
      width: 0;
      height: 0;
      content: '';
      background-repeat: no-repeat;
      background-position: 0 0;
      background-size: 100% auto;
      position: relative;
      display: inline-block;
      vertical-align: middle;
      background-image: url(../images/icn_arrow_back_black01.svg); }
  .postSect .sectMain .navBlock .shareBox .boxTit {
    display: inline-block;
    vertical-align: middle; }
  .postSect .sectMain .navBlock .shareBox .itemList {
    display: inline-block;
    vertical-align: middle; }
    .postSect .sectMain .navBlock .shareBox .itemList li {
      display: inline-block;
      vertical-align: middle; }

@media screen and (min-width: 769px), print {
  .postSect {
    margin-top: 80px; }
    .postSect .sectTit .date {
      font-size: 24px;
      font-size: 2.4rem; }
      .postSect .sectTit .date .week {
        font-size: 14px;
        font-size: 1.4rem; }
    .postSect .sectTit .year {
      margin-top: 5px;
      font-size: 16px;
      font-size: 1.6rem; }
    .postSect .sectMain .navBlock {
      margin-top: 70px; }
      .postSect .sectMain .navBlock .backBtn {
        position: absolute;
        left: -33.333%; }
        .postSect .sectMain .navBlock .backBtn a:before {
          width: 14px;
          height: 8px;
          margin-top: -4px;
          margin-right: 10px; }
      .postSect .sectMain .navBlock .shareBox .boxTit {
        margin-right: 10px;
        font-size: 12px;
        font-size: 1.2rem; }
      .postSect .sectMain .navBlock .shareBox .itemList li {
        margin-right: 15px; }
        .postSect .sectMain .navBlock .shareBox .itemList li img {
          width: 25px; } }

@media only screen and (max-width: 768px) {
  .postSect {
    margin-top: 50px; }
    .postSect .sectTit .date {
      font-size: 20px;
      font-size: 2rem; }
      .postSect .sectTit .date .week {
        font-size: 12px;
        font-size: 1.2rem; }
    .postSect .sectTit .year {
      margin-top: 5px;
      font-size: 14px;
      font-size: 1.4rem; }
    .postSect .sectMain .navBlock {
      margin-top: 50px; }
      .postSect .sectMain .navBlock .backBtn a:before {
        width: 14px;
        height: 8px;
        margin-top: -4px;
        margin-right: 10px; }
      .postSect .sectMain .navBlock .shareBox {
        margin-top: 20px; }
        .postSect .sectMain .navBlock .shareBox .boxTit {
          margin-right: 10px;
          font-size: 12px;
          font-size: 1.2rem; }
        .postSect .sectMain .navBlock .shareBox .itemList li {
          margin-right: 15px; }
          .postSect .sectMain .navBlock .shareBox .itemList li img {
            width: 30px; } }
